## ow-util-ant-tasks 1.3.2

=== debian/changelog ===
ow-util-ant-tasks (1.3.2-4build1) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:46:32 +0100

ow-util-ant-tasks (1.3.2-4) unstable; urgency=low

  [ Onkar Shinde ]
  * Team upload.
  * Use cdbs for building. Makes rules file compact.
  * asm2 -> asm3 transition. Patch 06_fix_build_with_asm3.diff added to fix
    compilation issues.
  * Add libasm3-java and libxalan2-java as dependencies.
  * Patch 07_fix_classpath.diff added to add appropriate classpath in manifest
    file.
  * Move API documentation to a separate package.
  * debian/libow-util-ant-tasks-java.dirs - Remove, not needed.
  * debian/libow-util-ant-tasks-java.doc-base
    - Rename to debian/libow-util-ant-tasks-java-doc.doc-base

  [ Niels Thykier ]
  * Added patch to link the javadoc against the system installed javadoc.
  * Made d/copyright refer to the LGPL-2 instead of the versionless symlink.
  * Added copyright years to d/copyright and changed the wording slightly.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Mon, 21 Jun 2010 18:19:38 +0530

ow-util-ant-tasks (1.3.2-3) unstable; urgency=low

  * Team upload.
  * Merge changes from Ubuntu version 1.3.2-2ubuntu1.
  * Remove Barry from Uploaders list.
  * Add missing Depends: ${misc:Depends}.
  * Switch to debhelper compat version 7.
  * Switch to source format 3.0.
  * Replace 'dh_clean -k' by 'dh_prep'.
  * Fix binary-arch and binary-indep targets.
  * Add Homepage and Vcs-* headers.
  * Update Standards-Version: 3.8.4.
  * Convert copyright file to UTF-8 encoding.
  * Remove empty maintainer scripts.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 May 2010 00:18:30 +0200

ow-util-ant-tasks (1.3.2-2ubuntu1) karmic; urgency=low

  * debian/control, debian/rules: Build with default-jdk. Added libasm2-java
    as a build dependency as OpenJDK doesn't provide ASM classes.
  * debian/control: Depend on default-jre-headless | java2-runtime-headless
  * debian/control: Set section to java

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 29 Jul 2009 11:18:36 +0200

ow-util-ant-tasks (1.3.2-2) unstable; urgency=low

  * Make libow-util-ant-tasks-java an arch:all package.

 -- Michael Koch <konqueror@gmx.de>  Mon, 16 Jul 2007 07:43:52 +0200

ow-util-ant-tasks (1.3.2-1) unstable; urgency=low

  * New upstream version.
  * Depends on ant (>= 1.7).
  * Depend on java-gcj-compat instead of kaffe.
  * Removed Wolfgang and added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Sat, 07 Jul 2007 13:49:32 -0100

ow-util-ant-tasks (1.3-4) unstable; urgency=low

  * Updated standards version and maintainer email

 -- Barry Hawkins <barry@alltc.com>  Sat, 06 May 2006 20:00:21 -0400

ow-util-ant-tasks (1.3-3) unstable; urgency=low

  * Removed explicit usage of jikes build compiler property
    for kaffe jikes -> ecj transition   
  * Changed depends to java1-runtime | java2-runtime 
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Fri,  6 Jan 2006 18:57:25 +0100

ow-util-ant-tasks (1.3-2) unstable; urgency=low

  * Added patch from Wolfgang Baer to fix an error introduced upstream
    to permit build of asm (submitted upstream)
  * Fixed kaffe version in depends (added epoch)
  * Removed java-compiler build-dep alternative to kaffe - we rely on kaffe
  * Fixed description to make linda happy
  
 -- Barry Hawkins <barry@bytemason.org>  Mon, 12 Sep 2005 22:43:43 +0200

ow-util-ant-tasks (1.3-1) unstable; urgency=low

  * Initial release Closes: #325036
  * Upload sponsored by Petter Reinholdtsen

 -- Barry Hawkins <barry@bytemason.org>  Tue, 06 Sep 2005 01:41:07 -0400
