=== debian/control ===
Source: ow-util-ant-tasks
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs
Build-Depends-Indep: default-jdk, ant (>= 1.7), junit, libxalan2-java, libasm3-java,
 default-jdk-doc, libxalan2-java-doc, libasm3-java-doc
Standards-Version: 3.8.4
Homepage: http://forge.ow2.org/projects/monolog/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/ow-util-ant-tasks
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/ow-util-ant-tasks/

Package: libow-util-ant-tasks-java
Architecture: all
Depends: ant (>= 1.7), default-jre-headless | java2-runtime-headless,
 ${misc:Depends}, libasm3-java, libxalan2-java
Description: ObjectWeb utility Ant tasks library
 This library is used in the build process of several key frameworks
 developed by ObjectWeb, among them the ObjectWeb ASM bytecode manipulation
 framework, which is a dependency for several key packages within the
 Debian Java Packaging project.
 .
 This package contains the library.

Package: libow-util-ant-tasks-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: default-jdk-doc, libxalan2-java-doc, libasm3-java-doc
Replaces: libow-util-ant-tasks-java (<< 1.3.2-4)
Description: ObjectWeb utility Ant tasks library (API docs)
 This library is used in the build process of several key frameworks
 developed by ObjectWeb, among them the ObjectWeb ASM bytecode manipulation
 framework, which is a dependency for several key packages within the
 Debian Java Packaging project.
 .
 This package contains API documentation.
