=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

TEMPDIR=debian/libow-util-ant-tasks-java
TEMPDIR_DOC=debian/libow-util-ant-tasks-java-doc

JAVA_HOME		:= /usr/lib/jvm/default-java
DEB_JARS		:= gnujaxp ant-junit junit xalan2 asm3
DEB_ANT_BUILD_TARGET	:= jar jdoc

install/libow-util-ant-tasks-java::
	mkdir -p $(TEMPDIR)/usr/share/java
	install -m 644 output/lib/ow_util_ant_tasks.jar \
			$(TEMPDIR)/usr/share/java

install/libow-util-ant-tasks-java-doc::
	mkdir -p $(TEMPDIR_DOC)/usr/share/doc/libow-util-ant-tasks-java
	mv output/jdoc $(TEMPDIR_DOC)/usr/share/doc/libow-util-ant-tasks-java/api
