=== debian/watch ===
version=3
http://download.forge.objectweb.org/monolog/ow_util_ant_tasks_([\d.]+)\.zip
